Yalu получила обновление, а вместе с ним и возможность делать джейлбрейк iPhone 6, iPhone 6 Plus, iPhone 5s и iPad

Jailbreak Acht 30.01.2017 13
Yalu получила обновление, а вместе с ним и возможность делать джейлбрейк iPhone 6, iPhone 6 Plus, iPhone 5s и iPad
В середине прошлой недели, сразу после выхода iOS 10.2.1, известный хаккер Люк Тодеско выложил в сеть инструмент Yalu для осуществления джейлбрейка iOS 10.2. На тот момент наработки разработчика позволяли делать джейлбрейк только iPhone 6s, iPhone 6s Plus, iPad Pro и iPhone SE.
Но сегодня список поддерживаемых устройств расширился вместе с выходом обновления Yalu, которое добавило поддержку iPhone 6, iPhone 6 Plus, iPhone 5s, планшетов iPad c 64-битными процессорами и даже iPod Touch 6G.

Что касается поддержки iPhone 7 и iPhone 7 Plus, то ее пока даже и не ожидается.

Первая версия обновленной Yalu оказалась крайне нестабильной. В след за ней вышло несколько хот-фиксов. В данный момент доступна уже 6-ая сборка, скачать ее можно тут.

Следите за новостями app-s.ru через нашу группу Вконтакте.

Гость
+2 + -
30.01.2017 в 18:35
Джейл полупривязанный. работает плохо. Сыро все, очень сыро. Поддержки 32 бит похоже не будет.

Я верно понял, что это уже не Люк, а кто-то другой взял его файлы и развивает Yalu ?
AnnaLO 2696
+3 + -
30.01.2017 в 18:35
Ну видите, а как его херами то крыли)
Brightside 3125
+2 + -
30.01.2017 в 19:08
Гость, а я так понял, что это он сам добивает. Сайт то его. Я быстро на 10.2 перескочил, пока есть возможность. Но Джейл пока очково устанавливать. Может он скоро доведёт до ума его.
AlexST03 2155
+2 + -
31.01.2017 в 05:28
Ждём дальше
Гость
+3 + -
31.01.2017 в 09:46
AlexST03, это точно. Процесс идёт и это главное
mymba 14
+2 + -
31.01.2017 в 10:55
Но apple перестала подписывать iOS 10.2:(((
Brightside 3125
+2 + -
31.01.2017 в 11:17
mymba, надо было успеть:) я вчера утром после работы час ковырялся, чтобы установить 10.2 так как прошла неделя после выхода 10.2.1 и эппл прикрыла бы лавочку
Brightside 3125
+2 + -
31.01.2017 в 12:05
Кстати, qwertyoruiop ‏@qwertyoruiopz
b6 is basically as stable as it gets: installing it is fine. Only missing thing for final is the mixtape player and supporting some devices.
Пишет, что шестая бета самая стабильная, до финальной версии не хватает поддержки некоторых девайсов
Оро
+2 + -
31.01.2017 в 12:16
Brightside, често, я думал парень сдаётся или забьет. А он вон какой молодец
AlexST03 2155
+2 + -
31.01.2017 в 16:38
Brightside, можно на 10.1.1 будет сделать, надёжный источник не говорил, что нужно рвать когти на 10.2, кто уже на 10.2 не двигайтесь, а то останетесь с "корытом".
Оро
+2 + -
31.01.2017 в 18:13
Обновили до 7-ой беты. Теперь поддерживает iPad Air 2 и iPad mini 4

А еще вышел Home Depot iOS 9.2-9.3.4 32-bit Mixtape Player Beta
http://wall.supplies/

джейлбрейк 32-битных iPhone-ов и iPad-ов

iPhone 4s: iOS 9.2.1, 9.3, 9.3.1, 9.3.2, 9.3.3, 9.3.4
iPhone 5 (GSM): iOS 9.3.4
iPhone 5 (Global): iOS 9.1, 9.2, 9.2.1, 9.3.2, 9.3.3
iPhone 5c (GSM): iOS 9.2, 9.2.1, 9.3.2, 9.3.3, 9.3.4
iPhone 5c (Global): iOS 9.3.2
iPad 2 (WiFi, GSM, CDMA, Mid 2012): iOS 9.1, 9.2, 9.2.1, 9.3, 9.3.1, 9.3.2, 9.3.3, 9.3.4
iPad mini (WiFi): iOS 9.2.1
iPad 3 (WiFi): iOS 9.3.4
iPad 3 (GSM): iOS 9.3.1
iPad 3 (CDMA): iOS 9.3.3
iPod touch 5 (Experimental): iOS 9.3.2, 9.3.4
Оро
0 + -
13.02.2017 в 17:40
Друзья, AppSync Unified для iOS 10 вышел.
Качать тут repo.biteyourapple.net.
Последние новости
Релиз детектива «Layton's Mystery Journey» Скидки в App Store 20 июля: сегодня illi, дуал-стик шутер the Silver Bullet, Fet... Realpolitiks Mobile — дипломатия, войны и шпионаж Разработчики из Feral Interactive прислушались к игрокам и добавили вид из кабин...
Это интересно!